flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tom Chiverton ...@extravision.com>
Subject Re: New 3rd Party Flex Library
Date Wed, 17 Sep 2014 10:01:29 GMT
Or check the player version and fall back if drawWithQuality isn't
available.

Tom

On 17/09/14 10:31, Jake Knerr wrote:
> Tom,
>
> Thanks for alerting me to this.
>
> It is BitmapData's drawWithQuality method that imposes the 11.3 requirement
> which is used in the demo for the slide transitions.  Perhaps the demo
> should simply use draw().
>
> - Jake
>
> On Wed, Sep 17, 2014 at 3:11 AM, Tom Chiverton <tc@extravision.com> wrote:
>
>> The demos all state "Flash Player version 11.3.0" which locks out Linux
>> users, who are on 11.2.
>>
>> Is this an actual requirement of the components ?
>>
>> Tom
>>
>> On 16/09/14 21:36, Jake Knerr wrote:
>>> Hi Flex Community,
>>>
>>> Ardisia Labs has recently released a large component library.
>>>
>>> I invite everyone to check it out.
>>>
>>> http://www.ardisialabs.com/
>>>
>>
>


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message